<Catalog>
  <Version>1</Version>
  <Poster>C:\Users\Public\NPVR\media\shows\Family Guy.jpg</Poster>
  <FanArt>C:\Users\Public\NPVR\media\shows\Family Guy.fanart.jpg</FanArt>
  <Banner>C:\Users\Public\NPVR\media\shows\Family Guy.banner.jpg</Banner>
</Catalog>
